---
name: Need Help
about: For people who need help getting OTP working on their computer
title: "[Need Help] "
labels: help wanted
assignees: ''

---

Thank you for using OpenTripPlanner for R. This issue template is to help you provide the necessary information for us to help you.

## Pre Issue Check List

Before opening a new issue please confirm you have done the following:

- [ ] I have searched through [old issues](https://github.com/ropensci/opentripplanner/issues?q=is%3Aissue) for people with similar problems

- [ ] I have read the [Prerequisites Vignette](https://docs.ropensci.org/opentripplanner/articles/prerequisites.html) and installed the required software

- [ ] I have worked through the [Getting Started Vignette](https://docs.ropensci.org/opentripplanner/articles/opentripplanner.html) with the demo data.

- [ ] I have read the [Known Issues Vignette](https://docs.ropensci.org/opentripplanner/articles/known_issues.html) and checked if the solution to my problem already exists

- [ ] I have the latest version of the `opentripplanner` R package installed

- [ ] I have read any error messages including in the logs

## Problem Type

Tell us where you are having problems: Please tick all that apply:

- [ ]  Installing the R Package

- [ ] Installing Java

- [ ] Building the Graph: i.e. `otp_build_graph()`

- [ ] Starting OTP: i.e. `otp_setup()`

- [ ] Routing: i.e. `otp_plan()`

- [ ] Other

## Demo Data vs Own Data

Are you having a problem using the demo data or your own data?

- [ ]  Demo data: The problem might be with the `opentripplanner` package

- [ ] Own data: The problem might be with your data, so we may not be able to help you (you can still post and issue)

**If you are having a problem with your own data:**

1.  Can you reproduce the problem using the demo data?

1. Have you checked that your data is not missing / corrupted / faulty?

1. If you have multiple input datasets have you tried using a minimal subset of the data to identify which dataset is causing the problem?

## Session Info

Please run `sessionInfo()` and paste the results here:

## Your Issue

Please describe your problem here:
